House Tax App - Bug #6198

Survey Forms > click on Wet waste Processing, management & recycling . check issues below
03/20/2023 04:24 PM - priyanka Sharma

Status: Reopened Start date: 03/20/2023
Priority: High Due date:

Assignee: Manoj Pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

1. After connecting with device , click on any EPC id

2. User details screen > click on search icon > Property tax Popup appear . Here spelling of Property is incorrect & there is no option
to close the popup. Add close icon in the popup

3. Type unique id :- enter invalid data > then it shows error message "Not Match Unique Id". Correct this message with this text
"Unique id did not match"

4. Pay Bill > Confirmation Popup >Rs sign not showing with the amount

History

#1 - 04/12/2023 12:10 PM - Manoj Pandey

- Status changed from New to Resolved

#2 - 04/12/2023 04:33 PM - priyanka Sharma

- Status changed from Resolved to Reopened

this point not fixed yet
